/* line 15, base.sass */
a {
  color: #256679;
}

/* line 18, base.sass */
blockquote {
  margin: 20px 0;
  border-left: 2px solid #eee;
}
/* line 21, base.sass */
blockquote p {
  font-size: inherit;
  font-style: italic;
}

/* line 25, base.sass */
.container {
  max-width: 960px;
}

/* line 28, base.sass */
body {
  background: #282e34;
  font-size: 14px;
  font-family: "Open Sans", Helvetica, sans-serif;
  line-height: 18px;
  padding-top: 75px;
  background-image: url("/me/themes/rolheiser/img/clouds.jpg");
  background-repeat: no-repeat;
  background-position: center bottom;
  background-attachment: fixed;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  background-size: cover;
}
@media (max-width: 767px) {
  /* line 28, base.sass */
  body {
    padding-top: 30px;
    padding-bottom: 0;
  }
}

/* line 44, base.sass */
html[lang="vi"] body .content, html[lang="vi"] body .features {
  font-family: Verdana, Arial, sans-serif;
  line-height: 24px;
}

/* line 48, base.sass */
.mobi-menu {
  z-index: 900;
  position: fixed;
  width: 100%;
  top: 50px;
  background: #282e34;
}
/* line 54, base.sass */
.mobi-menu .mobi-nav-list {
  margin: 10px 20px 20px;
  list-style: none;
  -moz-columns: 2;
  -webkit-columns: 2;
  columns: 2;
}
/* line 58, base.sass */
.mobi-menu ul {
  padding: 0;
  margin-left: 20px;
}
/* line 61, base.sass */
.mobi-menu li {
  padding: 3px 0;
}
/* line 63, base.sass */
.mobi-menu li a {
  color: #fff;
  display: block;
  padding: 5px;
}
/* line 67, base.sass */
.mobi-menu li a:hover, .mobi-menu li.current-menu-item a, .mobi-menu li.current-menu-ancestor a {
  color: #b9b8ad !important;
}

/* line 71, base.sass */
a:hover {
  text-decoration: none;
}

/* line 74, base.sass */
header {
  z-index: 900;
  top: 0;
  font-weight: 600;
  text-align: center;
  line-height: 75px;
  font-size: 17px;
  background: #282e34;
  text-transform: uppercase;
  letter-spacing: 0.8em;
  position: fixed;
  width: 100%;
  padding: 0 10px;
}
/* line 87, base.sass */
header a {
  color: #fff;
}
/* line 89, base.sass */
header a span {
  color: #b9b8ad;
}
/* line 91, base.sass */
header a:hover {
  color: #fff;
}
@media (max-width: 767px) {
  /* line 74, base.sass */
  header {
    line-height: 50px;
    font-size: 15px;
    text-align: left;
    letter-spacing: 0.4em;
  }
}

/* line 99, base.sass */
.mobi-trigger {
  font-size: 18px;
}

/* line 102, base.sass */
h1, h2, h3 {
  font-family: "Open Sans", Helvetica, sans-serif;
}

/* line 105, base.sass */
h1 {
  font-size: 18px;
  color: #3c4854;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 18px;
  font-weight: 600;
  letter-spacing: 0.2em;
}

/* line 114, base.sass */
h2 {
  font-size: 16px;
  color: #3c4854;
}

/* line 119, base.sass */
h3 {
  font-size: 16px;
  text-transform: uppercase;
  margin-bottom: 18px;
}

/* line 125, base.sass */
.post-date {
  text-align: center;
  color: #256679;
  text-transform: uppercase;
  font-size: 12px;
  margin-bottom: 20px;
  letter-spacing: 0.2em;
}

/* line 133, base.sass */
.btn {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  color: #256679;
  background: #fff;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  padding: 5px 10px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
}

/* line 143, base.sass */
.content {
  background: #fff;
  padding: 30px 0;
}
/* line 146, base.sass */
.content.flare {
  background: #f7f7f3;
}

/* line 149, base.sass */
.banner {
  height: 275px;
  text-align: center;
  color: #fff;
}
@media (max-width: 767px) {
  /* line 149, base.sass */
  .banner {
    display: none;
  }
}

/* line 156, base.sass */
.carousel {
  margin-bottom: 0;
}
/* line 158, base.sass */
.carousel .item {
  height: 275px;
  line-height: 24px;
  padding: 0 10%;
  font-size: 18px;
}
/* line 163, base.sass */
.carousel .item h1 {
  margin-bottom: 24px;
  color: #fff;
}
@media (max-width: 767px) {
  /* line 163, base.sass */
  .carousel .item h1 {
    font-size: 16px;
  }
}
/* line 168, base.sass */
.carousel .item p {
  font-size: 18px;
  margin-bottom: 18px;
}
@media (max-width: 767px) {
  /* line 168, base.sass */
  .carousel .item p {
    font-size: 14px;
  }
}

/* line 175, base.sass */
.menu {
  background: #3c4854;
  position: relative;
  width: 100%;
  z-index: 12;
}
/* line 180, base.sass */
.menu.fixed {
  z-index: 900;
  position: fixed;
  width: 100%;
  top: 75px;
}
/* line 185, base.sass */
.menu .main-nav {
  padding: 0;
  margin: 0;
  text-align: center;
}
/* line 189, base.sass */
.menu .main-nav > li {
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  position: relative;
  line-height: 40px;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  margin: 0 16px;
}
@media (max-width: 991px) {
  /* line 189, base.sass */
  .menu .main-nav > li {
    font-size: 12px;
    margin: 0 8px;
  }
}
/* line 200, base.sass */
.menu .main-nav > li a {
  color: #b9b8ad;
}
/* line 202, base.sass */
.menu .main-nav > li a:hover, .menu .main-nav > li.current-menu-item a, .menu .main-nav > li.current-menu-ancestor a {
  color: #fff;
}
/* line 204, base.sass */
.menu .main-nav li:hover .sub-menu {
  display: block;
}
/* line 206, base.sass */
.menu .sub-menu {
  display: none;
  list-style: none;
  text-align: left;
  position: absolute;
  z-index: 9999;
  background: #3c4854;
  padding: 5px 20px 15px;
  margin: 0;
  left: -20px;
  font-size: 12px;
  min-width: 160px;
}
/* line 218, base.sass */
.menu .sub-menu li {
  line-height: 16px;
  padding: 5px 0;
  white-space: nowrap;
}

/* line 224, base.sass */
.menu-diff {
  display: none;
  height: 40px;
}
/* line 227, base.sass */
.menu-diff.fixed {
  display: block;
}

/* line 230, base.sass */
.ccontainer {
  display: table;
  width: 100%;
  height: 100%;
}
/* line 234, base.sass */
.ccontainer .ccell {
  display: table-cell;
  height: 100%;
  vertical-align: middle;
}

/* line 239, base.sass */
.backto {
  text-align: center;
  height: 180px;
}

/* line 243, base.sass */
.totop {
  text-transform: uppercase;
  font-size: 18px;
  color: #fff;
  font-weight: 600;
}
/* line 248, base.sass */
.totop:hover {
  color: #fff;
}

/* line 251, base.sass */
.fb_iframe_widget {
  width: 100% !important;
  overflow: hidden;
}
/* line 254, base.sass */
.fb_iframe_widget iframe {
  width: 100% !important;
}

/* line 257, base.sass */
.features {
  background: #282e34;
  padding: 30px 0;
  min-height: 415px;
}
/* line 261, base.sass */
.features h3 {
  color: #fff;
}

/* line 265, base.sass */
.widget a {
  color: #fff;
}
/* line 267, base.sass */
.widget ul {
  list-style: none;
  padding: 0;
}
/* line 270, base.sass */
.widget ul li {
  padding: 4px 0;
}

/* line 273, base.sass */
.alignright {
  float: right;
  margin: 0 0 20px 20px;
  max-width: 100% !important;
  height: auto !important;
}

/* line 279, base.sass */
.alignleft {
  float: left;
  margin: 0 20px 14px 0;
  max-width: 100% !important;
  height: auto !important;
}

/* line 285, base.sass */
.searchbar {
  color: #fff;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: bold;
  background: #3c4854;
  padding: 30px 0;
  text-align: center;
}
/* line 293, base.sass */
.searchbar input[type="text"] {
  margin: 3px 20px 0;
  padding: 8px 10px 7px;
  color: #fff;
}
@media (max-width: 767px) {
  /* line 285, base.sass */
  .searchbar {
    padding: 10px 0;
  }
  /* line 299, base.sass */
  .searchbar span {
    display: none;
  }
  /* line 301, base.sass */
  .searchbar input[type="text"] {
    max-width: 200px;
    padding: 7px;
    margin: 0;
  }
  /* line 305, base.sass */
  .searchbar input[type="submit"] {
    font-size: 14px;
    padding: 7px;
  }
}

/* line 309, base.sass */
input, input.btn {
  background: #505b65;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  border: none;
}

/* line 315, base.sass */
input.btn {
  color: #fff;
  padding: 10px 20px;
}
/* line 318, base.sass */
input.btn:hover {
  color: #fff;
  background: #256679;
}

/* line 322, base.sass */
.readmore-js-toggle {
  margin-top: 20px;
}

/* line 325, base.sass */
.event {
  border-bottom: solid 1px #ccc;
  padding: 10px 0 20px;
}

/* line 329, base.sass */
.icon-pdf {
  padding-left: 25px;
  background: url("/me/themes/rolheiser/img/icon-pdf.png") no-repeat top left;
}

/* line 334, base.sass */
.checkout table {
  margin: 20px auto;
}
/* line 336, base.sass */
.checkout table td {
  padding: 5px;
  vertical-align: top;
}
/* line 339, base.sass */
.checkout input[type="text"], .checkout input[type="email"], .checkout textarea {
  background-color: #fff;
  border: solid 1px #ccc;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  padding: 5px;
}
/* line 344, base.sass */
.checkout label {
  margin-top: 3px;
  margin-right: 20px;
}

/* line 348, base.sass */
.woocommerce div.product div.images img, .woocommerce #content div.product div.images img, .woocommerce-page div.product div.images img, .woocommerce-page #content div.product div.images img {
  width: auto;
}

/* line 351, base.sass */
.product_title {
  text-align: left;
}

/* line 354, base.sass */
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
  width: 30%;
  margin-right: 2%;
  float: left;
}

/* line 359, base.sass */
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
  float: left;
  width: 65%;
}

/* line 363, base.sass */
.woocommerce #content div.product .woocommerce-tabs, .woocommerce div.product .woocommerce-tabs, .woocommerce-page #content div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs {
  float: left;
  width: 65%;
  clear: none;
}

/* line 368, base.sass */
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img,
.woocommerce .related ul li.product img, .woocommerce .related ul.products li.product img, .woocommerce .upsells.products ul li.product img, .woocommerce .upsells.products ul.products li.product img, .woocommerce-page .related ul li.product img, .woocommerce-page .related ul.products li.product img, .woocommerce-page .upsells.products ul li.product img, .woocommerce-page .upsells.products ul.products li.product img {
  width: auto;
  margin: auto;
}

/* line 373, base.sass */
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
  text-align: center;
}
/* line 375, base.sass */
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
  text-transform: none;
}

/* line 378, base.sass */
.woocommerce .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce-page #content .quantity input.qty {
  background: #fff;
}

/* line 381, base.sass */
.woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page #content input.button.alt {
  color: #fff;
}

/* line 385, base.sass */
#ship-to-different-address label {
  padding-left: 0;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
}

/* line 389, base.sass */
#order_review .shop_table {
  display: none !important;
}

/* line 392, base.sass */
.wpcf7 {
  max-width: 500px;
  margin: 20px auto 20px;
}
/* line 395, base.sass */
.wpcf7 .field {
  margin-bottom: 30px;
}
/* line 397, base.sass */
.wpcf7 label {
  display: block;
  font-weight: normal;
  padding: 0;
  margin: 0 0 5px;
  color: #999;
  font-size: 12px;
}
/* line 404, base.sass */
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea, .wpcf7 select {
  background-color: #eee;
  border: none;
  padding: 10px;
  width: 100%;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
/* line 410, base.sass */
.wpcf7 select {
  height: 40px;
  background: #eee !important;
}
/* line 413, base.sass */
.wpcf7 input[type="submit"] {
  background: none;
  color: #b9b8ad;
  border: none;
  padding: 0;
  font-size: 12px;
}
/* line 419, base.sass */
.wpcf7 input[type="submit"]:hover {
  color: #3c4854;
}

/* line 422, base.sass */
.panel-title a {
  display: block;
}

/* line 425, base.sass */
.archive-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
/* line 429, base.sass */
.archive-list li {
  line-height: 16px;
  padding: 2px 0;
  color: #999;
}

/* line 434, base.sass */
.banner, .content, .backto, .searchbar {
  position: relative;
  z-index: 10;
}

/* line 438, base.sass */
.related.products {
  display: none;
}

/* line 441, base.sass */
.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
  display: block;
  border-bottom: solid 1px #ccc;
  float: none;
  width: 100%;
  overflow: hidden;
  *zoom: 1;
  padding-bottom: 20px;
}
/* line 449, base.sass */
.woocommerce ul.products li.product:last-child,
.woocommerce-page ul.products li.product:last-child {
  border-bottom: none;
}
/* line 451, base.sass */
.woocommerce ul.products li.product a,
.woocommerce-page ul.products li.product a {
  display: block;
  max-width: 20%;
  float: left;
  margin: 0 20px 40px 0;
}
/* line 456, base.sass */
.woocommerce ul.products li.product a img,
.woocommerce-page ul.products li.product a img {
  margin-bottom: 10px;
}
/* line 458, base.sass */
.woocommerce ul.products li.product a h3,
.woocommerce-page ul.products li.product a h3 {
  display: none;
}
/* line 460, base.sass */
.woocommerce ul.products li.product a.button.product_type_simple,
.woocommerce-page ul.products li.product a.button.product_type_simple {
  display: none;
}
/* line 462, base.sass */
.woocommerce ul.products li.product .rr-summary,
.woocommerce-page ul.products li.product .rr-summary {
  text-align: left;
  width: 70%;
  float: left;
}
/* line 466, base.sass */
.woocommerce ul.products li.product .rr-summary h2,
.woocommerce-page ul.products li.product .rr-summary h2 {
  margin-top: 0;
}
/* line 468, base.sass */
.woocommerce ul.products li.product .rr-summary a,
.woocommerce-page ul.products li.product .rr-summary a {
  display: inline;
  width: auto;
  float: none;
  margin: inherit;
}
/* line 473, base.sass */
.woocommerce ul.products li.product .rr-summary a.btn,
.woocommerce-page ul.products li.product .rr-summary a.btn {
  background: #3c4854;
  color: #fff;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  display: block;
  margin: 10px 10px 10px 0;
  width: auto;
  max-width: 130px;
}

/* line 482, base.sass */
.search-results-list {
  padding: 0;
  list-style: none;
}
/* line 485, base.sass */
.search-results-list li {
  padding-bottom: 15px;
  border-bottom: solid 1px #ccc;
}

/* line 489, base.sass */
.share-container {
  position: relative;
  text-align: center;
}
/* line 492, base.sass */
.share-container > div {
  position: relative;
  color: #b9b8ad;
  text-transform: uppercase;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  padding: 10px;
  font-weight: bold;
  cursor: pointer;
  margin: 10px 20px;
}
/* line 502, base.sass */
.share-container > div:hover .addthis_toolbox {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}

/* line 505, base.sass */
.addthis_toolbox {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  position: absolute;
  left: 0px;
  width: 200px;
  text-align: center;
}

/* line 513, base.sass */
.vertical .carousel-inner {
  height: 100%;
}

/* line 516, base.sass */
.carousel.vertical .item {
  -moz-transition-duration: 0.6s;
  -o-transition-duration: 0.6s;
  -webkit-transition-duration: 0.6s;
  transition-duration: 0.6s;
  -moz-transition-property: top;
  -o-transition-property: top;
  -webkit-transition-property: top;
  transition-property: top;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}

/* line 522, base.sass */
.carousel.vertical .active {
  top: 0;
}

/* line 525, base.sass */
.carousel.vertical .next {
  top: 275px;
}

/* line 528, base.sass */
.carousel.vertical .prev {
  top: -275px;
}

/* line 531, base.sass */
.carousel.vertical .next.left,
.carousel.vertical .prev.right {
  top: 0;
}

/* line 535, base.sass */
.carousel.vertical .active.left {
  top: -275px;
}

/* line 538, base.sass */
.carousel.vertical .active.right {
  top: 275px;
}

/* line 541, base.sass */
.carousel.vertical .item {
  left: 0;
}

/* line 544, base.sass */
.single_add_to_cart_button, .quantity {
  float: right !important;
  margin-left: 10px !important;
}

/* line 548, base.sass */
.woocommerce-tabs .tabs {
  display: none !important;
}

/* line 551, base.sass */
.cell-image {
  float: left;
  margin: 0 20px 20px;
}

/* line 555, base.sass */
.cimage {
  margin: auto;
  width: 80%;
}

/* line 560, base.sass */
.carousel .carousel-control {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
/* line 564, base.sass */
.carousel:hover .carousel-control {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
}
/* line 566, base.sass */
.carousel:hover .carousel-control:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
  opacity: 0.9;
}

/* line 570, base.sass */
.carousel-control.left,
.carousel-control.right {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjAiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4wIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0)));
  background-image: -moz-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
  background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
  background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
  bottom: inherit;
  right: 0;
  left: inherit;
  width: 40px;
}

/* line 578, base.sass */
.carousel-control.left {
  top: 5%;
}

/* line 581, base.sass */
.carousel-control.right {
  top: inherit;
  bottom: 5%;
}

/* line 585, base.sass */
.center {
  text-align: center;
}

/* line 587, base.sass */
.right {
  text-align: right;
}

/* line 589, base.sass */
.smaller, .medium, .larger {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  width: 15px;
  line-height: 20px;
  vertical-align: baseline;
}

/* line 594, base.sass */
.smaller {
  font-size: 12px;
}

/* line 596, base.sass */
.medium {
  font-size: 14px;
}

/* line 598, base.sass */
.larger {
  font-size: 16px;
}
